import React from "react";
import { Image } from "semantic-ui-react";
import primary from "./../imgs/logos/logo-primary-is.svg";

var IsLogo = function IsLogo(props) {
  return /*#__PURE__*/React.createElement(Image, {
    src: primary,
    fluid: true
  });
};

export default IsLogo;